/* CSS Document */


body {
	margin: 0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#B4CF9A;
}

h1 {
	color:#990000;
	font-size:24px;
	margin: 24px 0px 24px 0px;
}

h2 {
	color:#658B43;
	font-size:18px;
	font-weight:bold;
	margin: 10px 0px 10px 0px;
}

ul,li {
	list-style-type: square;
}


#header {
	width:750px;
	height:150px;
	z-index:1;
}

#logo {
	position: absolute;
	top: 10px;
	left: 14px;
	z-index:1;
}

#page_header {
	position:relative;
	top:0px;
	left:0px;
	z-index:0;
	width:750px;
	height:100px;
	background-color:#FFFFFF;
	z-index:1;
}

#nav_separator {
	position:relative;
	top:0px;
	left:0px;
	background-color:#658A44;
	height:30px;
	width:750px;
	z-index:1;
}


#nav_bar{
	position:relative;
	top:0px;
	left:0px;
	float: left;
	width: 225px;
	margin: 0px;
	padding: 0px;
	z-index:1;
}

#content {
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:524px;
	background-color:#F8FAF5;
	min-height:510px;
	z-index:1;
}


/*********** #content styles ***********/

#main_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
	color:#666666;
	margin:0px 10px 0px 20px;
	z-index:auto;
}

#main_content a {
	color:#990000;
	text-decoration:none;
}

#main_content a:hover {
	color:#990000;
	text-decoration:underline;
}

#testimonial {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color: #4D6833;
}

#resources img {
	margin: 0px 10px 10px 0px;
}

#resources a {
	color:#000000;
	text-decoration:none;
	font-size:16px;
}

#resources a:hover {
	color:#000000;
	text-decoration:underline;
}

/*********** #nav link styles ***********/
#nav {
	background-color: #7DAC53;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	z-index:auto;
}



#nav ul {
	margin: 0px; 
	padding: 0px;
	display: block;
}

#nav ul a{
	text-decoration:none;
	color: #FFFFFF;
}

#nav ul a:hover{
	text-decoration:none;
	color:#D1E2C2;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#nav li {
	border-bottom: 1px solid #EEE;
	list-style:none;
	background-image: url(/images/bullet.gif);
	padding: 6px 0px 6px 42px;
	background-repeat: no-repeat;
	background-position: 0px 10px;
	}

/* fix for browsers that don't need the hack */
html>body #navBar li {
	border-bottom: none;
}

/*********** #feature box styles ***********/

#feature {
	background-color:#D1E2C2;
	color: #658B43;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	padding: 7px 7px 7px 14px;
	border-bottom: 1px solid #658B43;
	z-index:auto;
}

#feature a{
	color: #658B43;
}

/************ test styles ***************/
#left_background{
	background-color:#D1E2C2;
	position:absolute;
	top:0px;
	left:0px;
	width:225px;
	height:100%;
	z-index:0;
}
#center_background{
	background-color:#F8FAF5;
	position:absolute;
	top:0px;
	left:225px;
	width:525px;
	height:100%;
	z-index:0;
}
#shadow{
	background-image:url(/images/shadow.gif);
	position:absolute;
	top:0px;
	left:750px;
	width:18px;
	height:100%;
	z-index:0;
}
	



	